.container-header {
    background: transparent;
    border-bottom: 1px solid red;
    padding-bottom: 25px;
    margin-bottom: 25px;
}

div#maximenuck121.maximenuckh ul.maximenuck {
    background: #122F5F !important;
}

header {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
}

.page-header {
    display: none;
}

.site-grid {
    max-width: 800px;
    margin: 0 auto;
}

.footer {
    text-align: center;
    background: transparent;
    color: #3a3a3a;
}

.footer .grid-child {
    justify-content: center;
}

.prodtlist__items {
    display: flex;
    flex-direction: column;
    gap: 0.4rem;
}

.prodtlist__images {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.5rem;
}

.prodtlist__img {
    max-width: 355px;
    width: 100%;
}

.contact {
    width: 100%;
    margin: 10px 0 0 0;
    clear: left;
    overflow: auto;
    }
.contact_left {
    float: left;
    width: 48%;
    text-align: right;
    font-weight: bold;
}
.contact_right {
    float: left;
    width: 48%;
    margin-left: 10px;
}

.infotext {
    margin: 40px 0;
}